@charset "utf-8";

/**
 * Unirundmail screenlayout
**/

/***
 *** common tags
 ***/
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*background-image: url(body_bg.png);*/
	/*  background-color: #E2E2E2; */
	width: 100%;
	padding: 0px;
	margin: 0px;
}

img {
	border: none;
}

table {
	border: 0;
	border-spacing: 5px;
}

td {
	padding: 5px;
	margin: 5px;
}

/***
 *** IDs
 ***/
#body_main {
	background-image: url(body_bg.png);
}

#body_info {
	background-color: #C5CCCF;
}

#site {
	padding: 0px;
	width: 1099px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

#content {
	background-color: white;
	width: 100%;
	margin-bottom: 50px;
}

#hinweis {
	padding-top: 100px;
	padding-bottom: 100px;
	padding-left: 50px;
	display: block;
}

#main {
	background-color: #FFFFFF;
	background-image: url(menu_anthrazit.png);
	border-top: 9px solid #A51E37;
	width: 100%;
	line-height: 50px;
	font-size: 1.5em;
	color: #32424A;
	margin: 0 0;
	font-weight: bold;
	text-align: center;
}

#main p {
	margin-top: 0px;
}

#logo {
	width: 100%;
	background-color: #FFFFFF;
}

#idlogin {
	float: right;
}

#login_status {
	padding-right: 5px;
}

#outer {
	background-image: url("schatten_bg.png");
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	min-height: 100%;
	overflow: hidden !important;
	/* position:relative; */
	width: 1199px;
}

#mail_settings {
	margin: auto;
	padding: 5px;
}

#message {
	overflow: auto;
	white-space: nowrap;
	position: relative;
	left: 10%;
	padding-top: 10px;
	max-height: 400px;
}

#urls_settings {
	margin: auto;
}

#urls_label {
	float: left;
}

#urls_mail {
	overflow: auto;
	white-space: nowrap;
	line-height: 1.7em;
}

/***
 *** classes
 ***/

/*** fontcolors ***/
.fontblue, boxinfo {
	color: #32424A;
}

.errorFontColor {
	color: #A51E37;
}

/*** backgroundcolors ***/
.bgcol1, .box {
	background-color: #C5CCCF;
}

.bgcol2, .boxselection {
	background-color: #adb6bc;
}

.bgcol3, .boxinfo {
	background-color: #b6d6c4;
}

/*** other ***/
.main {
	background-color: #FFFFFF;
	border-spacing: 0px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	/*    border: 0 none;*/ /*    cellspacing: 0;
cellpadding: 0;*/
}

.center, h4 {
	text-align: center;
}

.left, td {
	text-align: left;
}

.right, #login_status {
	text-align: right;
}

.bold, #loginid {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.tblfixed, .tblfixed50, .tblfixed70, .tblfixed100 {
	table-layout: fixed; /* Tabellenspalten gleichmäßig groß */
}

.tblcenter {
	margin-right: auto;
	margin-left: auto;
}

.width10 {
	width: 10%;
}

.width30, #urls_label {
	width: 30%;
}

.width40 {
	width: 40%;
}

.width50, .tblfixed50 {
	width: 50%;
}

.width70, .tblfixed70, #mail_settings {
	width: 70%;
}

.width90, #message {
	width: 90%;
}

.width100, .tblfixed100 {
	width: 100%;
}

.top {
	vertical-align: top;
}

.middle {
	vertical-align: middle;
}

.divmiddle {
	display: table-cell;
	vertical-align: middle
}

.box, .boxinfo {
	padding: 20px;
	margin: 10px;
}

.boxinfo {
	color: #32424a;
}

.tableBox { /* entspricht cellspacing */
	border-spacing: 5px;
}

.headline {
	float: left;
}

.floatleft {
	float: left;
}

.floatnone {
	float: none;
}

.clearboth {
	clear: both;
}

.pad5 {
	padding: 5px;
}

.mar5 {
	margin: 5px;
}

.widthinherit {
	width: inherit;
}

/* wenn zwei div nebeneinander sind und eines die klasse headline besitzt, dann trifft diese Formatierung zu*/
div.headline+div {
	height: 60px;
}

div.box h4, div.boxinfo h4 {
	margin-top: 0px;
}

/* erstes elemet nach div.buttons */
div.buttons:first-child {
	float: left;
}